<div class="five wide column mobile only">
  <div class="btn_filtre_box">
    <button class="button" id="btn_filtrer">Affiner la recherche</button>
  </div>
</div>
<div class="five wide column computer computer only tablet only">
  <div class="left_sidebar ">
    <form class="ui form">
      <div class="part">
        <div class="field">
          <input type="text" name="ville" placeholder="Ou cherchez-vous une salle ? Ex: Cotonou">
        </div>
        <div class="field">
          <div class="two fields">
            <div class="field">
              <select name="evenement" class="ui dropdown" id="select">
                <option value="">Evènement</option>
                {%for t in typeEvenements%}
                <option value="{{t.id}}">{{t.libelle}}</option>
                {%endfor%}
              </select>
            </div>
            <div class="field">
              <select name="place" class="ui dropdown" id="select">
                <option value="">Nbre de place</option>
                <option value="25">25 places</option>
                <option value="50">50 places</option>
                <option value="100">100 places</option>
                <option value="200">200 places</option>
                <option value="300">300 places</option>
              </select>
            </div>
          </div>
        </div>
        <input type="text" style="display: none" id="prixsalle" value="50000"/>
        <div class="field">
          <label class=" black text light_text">Fourchette de prix</label>
          <div class="ui range my-range" id="my-range"></div>
          <div class=" black text light_text range_value"></div>
        </div>
      </div>
      <div class="more_filtre">
        <div class="field">
          <div class="inline fields">
            <div class="six wide field">
              <label class=" black text light_text">Type de salle</label>
            </div>
            <div class="ten wide field">
              <select name="salle" class="ui dropdown" id="select">
                <option value="">Type de salle</option>
                {%for t in typeSalles%}
                <option value="{{t.id}}">{{t.libelle}}</option>
                {%endfor%}
              </select>
            </div>
          </div>
        </div>
        <div class="field">
          <div class="inline fields">
            <div class="six wide field">
              <label class=" black text light_text">Type de place</label>
            </div>
            <div class="ten wide field">
              <select name="typeplace" class="ui dropdown" id="select">
                <option value="assis">Assises</option>
                <option value="debout">Debouts</option>
              </select>
            </div>
          </div>
        </div>
        <div class="field">
          <label class=" black text light_text">Equipements</label>
        </div>
        <div class="field chexkboxs">
          <div class="two fields">
            {%for e in equipements%}
            <div class="inline field">
              <div class="ui checkbox">
                <input type="checkbox" tabindex="0" class="hidden" name="equipement" value="{{e.id}}">
                <label class=" black text">{{e.libelle}}</label>
              </div>
            </div>
            {%endfor%}
          </div>
        </div>
      </div>


    </form>
    <div class="ui grid">
      <div class="column right aligned ">
        <div class="more_filtre_btn_box">
          <button class="tiny ordinary-btn button more_filtre_btn">Plus de filtres</button>
        </div>
        <!--<button class="tiny ordinary-btn button more_filtre_btn">Plus de filtres</button>-->
      </div>
    </div>
    <div class="ui modal fullscreen">
      <i class="close icon" id="close-modal-mobile"></i>
      <div class="header">Filtrer</div>
      <div class="content">
        <form class="ui form" action="" method="GET">
          <div class="field">
            <input type="text" name="ville2" placeholder="Ou cherchez-vous une salle ? Ex: Cotonou">
          </div>
          <div class="ui grid two columns">
            <div class="column">
              <div class="field">
                <select name="evenement2" class="ui dropdown" id="select">
                  <option value="">Evènement</option>
                  {%for t in typeEvenements%}
                  <option value="{{t.id}}">{{t.libelle}}</option>
                  {%endfor%}
                </select>
              </div>
            </div>
            <div class="column">
              <div class="field ">
                <select name="place2" class="ui dropdown" id="select">
                  <option value="">Nbre de place</option>
                  <option value="25">25 places</option>
                  <option value="50">50 places</option>
                  <option value="100">100 places</option>
                  <option value="200">200 places</option>
                  <option value="300">300 places</option>
                </select>
              </div>
            </div>
            <label class=" black text light_text">Fourchette de prix</label>
            <div class="ui range my-range" ></div>
            <div class=" black text light_text range_value margin_bottom_sm"></div>
          </div>
          <div class="ui grid two columns ">
            <div class="column">
              <div class="field">
                <select name="salle2" class="ui dropdown" id="select">
                  <option value="">Type de salle</option>
                  {%for t in typeSalles%}
                  <option value="{{t.id}}">{{t.libelle}}</option>
                  {%endfor%}
                </select>
              </div>
            </div>
            <div class="column">
              <div class="field ">
                <select name="typeplace2" class="ui dropdown" id="select">
                  <option value="assis">Assises</option>
                  <option value="debout">Debouts</option>
                </select>
              </div>
            </div>
          </div>
          <h4 class="light_text text black">Equipements</h4>
          <div class="field chexkboxs">
            <div class="two fields">
              {%for e in equipements%}
              <div class="inline field">
                <div class="ui checkbox">
                  <input type="checkbox" tabindex="0" class="hidden" name="equipement2" value="{{e.id}}">
                  <label class=" black text">{{e.libelle}}</label>
                </div>
              </div>
              {%endfor%}
            </div>

          </div>
          <div class="colum">
            <div class="field">
              <a class="ui button large-width" href="javascript:void(0)" id="trigger-close-mobile-modal">Appliquer le filtre</a>
            </div>
          </div>
        </form>
      </div>

    </div>
  </div>
</div>
